Firefox werkt niet meer met Windows 2000

Dizze side bestiet net yn it Frysk. Yn stee dêrfan binne jo nei de Nederlandse ferzje trochferwizen. As jo de side nei it Frysk oersette wolle, klik dan hjir. Jo kinne ek de Ingelske ferzje fan dizze side besjen.

Firefox 3.6.28 en Firefox 12 zijn de laatste versies van Firefox die met Windows 2000 zullen werken. Deze verouderde versies worden niet meer voorzien van beveiligings- en stabiliteitsverbeteringen. Om uw computer en persoonlijke gegevens veilig te houden raden we aan een upgrade van Windows uit te voeren en daarna de nieuwste Firefox te installeren als dat mogelijk is.

Noot: dit artikel is alleen van toepassing op Windows.
Waarschuwing: Firefox 3.6.28 en Firefox 12 zijn niet meer veilig.

Omdat Windows 2000 niet meer door Microsoft wordt ondersteund, wordt het aanbevolen naar Windows 7 (of hoger) te upgraden als dat mogelijk is. Dit is de meest veilige optie en zorgt ervoor dat u de nieuwste en beste Firefox kunt gebruiken.

  1. Lees meer op de website van Microsoft.
  2. Werk Firefox bij.
Waarschuwing: het blijven gebruiken van Windows 2000 wordt niet meer door Microsoft ondersteund en vormt een belangrijk beveiligingsrisico.

Wie dit artikel behelpsum? Ien momint...

Dizze aardige minsken hawwe dit artikel holpen te skriuwen: Tonnes. Jo kinne ek helpe - lês hjir hoe.